KLA10565
Denial of service vulnerabilities in SQLite
Updated: 06/01/2019
Detect date
?
04/24/2015
Severity
?
Critical
Description

Multiple integer and buffer overflows were found in SQLite. By exploiting these vulnerabilities malicious users can cause denial of service or conduct other unknown impact. These vulnerabilities can be exploited remotely via a specially designed input.

Affected products

SQLite versions earlier than 3.8.9

Solution

Update to the latest version
Get SQLite

Impacts
?
DoS 
[?]
CVE-IDS
?
CVE-2015-34147.5Critical
CVE-2015-34167.5Critical
CVE-2015-34157.5Critical